Comment 68 for bug 1068404

This bug was fixed in the package fglrx-installer-updates -
2:9.000-0ubuntu5

---------------
fglrx-installer-updates (2:9.000-0ubuntu5) raring; urgency=low

  * debian/control:
    - Conflict/replace/provide new nvidia flavours.
    - Depend on other flavours of kernel headers.
  * debian/10fglrx.in:
    - Fix path for powerxpress (LP: #1068661). Thanks
      to Nick Andrik and Lu Xingzhe for suggesting
      the fix.

  [ Benjamin Kerensa ]
  * debian/control:
    - Add ${misc:Depends} depends as needed.
 -- Alberto Milone <email address hidden> Fri, 07 Dec 2012 15:55:20 +0100